Bug 197620 - Missing kernel 2.6.17-1.2139_FC4smp
Summary: Missing kernel 2.6.17-1.2139_FC4smp
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 4
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-04 19:41 UTC by Dan Hensley
Modified: 2015-01-04 22:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-16 04:05:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Hensley 2006-07-04 19:41:55 UTC
Description of problem:

The last time I installed a kernel update via 'yum update', it downloaded the
2.6.17-1.2139_FC4 kernel, but not the corresponding SMP kernel.  A look through
'yum list' shows that this kernel is not in the list.  I am running on an
AMD64-X2, so I want to run the SMP kernel.  Where did it go??  I am booting the
previous kernel (2.6.16-1.2115) instead, meaning I cannot take advantage of the
updates the new kernel provides.

Comment 1 Dave Jones 2006-07-04 20:14:22 UTC
this has been fixed in the update currently in updates-testing.
it'll go live tomorrow.



Note You need to log in before you can comment on or make changes to this bug.